﻿@charset "utf-8";
/* CSS Document */

@import url(font-awesome.css );

@font-face {
  font-family: myFont;
  src: url(../fonts/chineseMsyh.ttf),
	url(../fonts/chineseMsyh.otf),
	url(../fonts/chineseMsyh.svg), 
	url(../fonts/chineseMsyh.woff);
}
body.cn {font-family:'myFont' !important}

body {margin: 0px;padding: 0px;background-color: #E8E8E8;font-size: 14px;font-family: "Arial","Helvetica","sans-serif","Meiryo";}

#main {
    width: 1080px;
    margin: 0px auto;
    background: #FFF url("../images/common/shadow.gif") repeat-y scroll right center;
}

a { color:#06C}

.round {border-radius: 6px;}
.tac { text-align:center}
.tar { text-align:right}
.sepx {height:10px}
.sep {height:20px}
.sep40 {height:40px}
.sep60 {height:60px}
.paddingL20 {padding-left:20px;}
.padding1020{padding:10px 40px}
.floatR{float:right}
.clear {clear:both}
.red {color:red}
.blue {color:navy}
.grey{color:#666}
.yellow{ color:yellow}
.font-s{font-size:12px}
.fontL{font-size:120%}
.border-blue {border: 2px solid #000080; padding: 6px;}
.paddingT30 {padding-top:30px}
.displayblock a{display:block}
.marginB2{margin-bottom:2px}
.positionR {position:relative}

.black-link a{ color:#333}


.nostyle-list { padding:0; margin:0; list-style:none}
.nostyle-list li ul{ padding:0 0 0 20px; margin:0; list-style:none }
.nostyle-list li { font-weight:bold}
.nostyle-list li ul li{ font-weight:normal} 

.matching-ttl { text-align:center;  font-weight:bold; padding:20px;font-size:160%;}
.matching-ttl2 { text-align:center;  font-weight:bold; padding:10px;font-size:160%; border:3px solid navy;box-shadow: 3px 3px 3px #888888;}


.content-area{padding:10px 20px 10px 10px}
.narrow { padding:5px 10px; color:#FFF; font-weight:bold; font-size:120%; margin-bottom:10px}

.footer { margin-top:60px; padding:10px; font-size:12px; color:#333; border-top:1px solid #e8e8e8; }
.footer a{color:#333; text-decoration:none}

.ttl-withArrow {
    background: transparent url("../images/common/ttl_arrow.jpg") no-repeat scroll left center;
    font-size: 19px;
    padding: 4px 0px 0px 26px;
    font-weight: bold;
}

.top-search-area {padding:0 20px}
.top-search-area .ui-accordion .ui-accordion-header .ui-accordion-header-icon{ left: auto !important; right:.5em !important;}
#accordion, #accordion2{font-family: "Arial","Helvetica","sans-serif","Meiryo";}
#accordion ul, #accordion2 ul{padding:0; margin:0; list-style:none}
#accordion ul li, #accordion2 ul li {border-bottom:1px dashed #CCC; padding:5px }
#accordion ul li.end, #accordion2 ul li.end {border-bottom:none}

.according tr:hover{ background-color:#e7edf4; cursor:pointer}
.according table td{ background:none; border:none; border-bottom:1px dashed #CCC; padding: 5px 5px 10px 5px;}
.according td.end {border-bottom:none}
.according table td.items {padding:2px 5px 0 5px; font-size:12px;}

.according-h3-static { border: 1px solid #D3D3D3;
background: #E6E6E6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50%;
font-weight: normal;
color: #555;
margin: 2px 0px 0px;
padding: 0.5em 0.5em 0.5em 2.2em;
min-height: 0px;
font-size: 100%;border-radius: 4px;}

.paging { padding: 0px; margin: 10px 0px; list-style: outside none none; text-align:right}
.paging li {display: inline; margin: 0px 6px;}
.paging li a {text-decoration: none;  padding: 2px 8px;  background-color:#e5e5e5;color:#6e6e6f}
.paging li a.current { border: medium none; color: #FFF; font-weight: bold; background-color:#6e6e6f}

.top-search-result a{color:#333; text-decoration:none}
.top-search-result a:hover{ text-decoration:none}

.grad-box {
	border:1px solid #666666;
	padding:10px;
	background: #a2a2a2;
	background: -moz-linear-gradient(top, #a2a2a2 0%, #ffffff 50px, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #a2a2a2), color-stop(50px, #ffffff), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #a2a2a2 0%, #ffffff 50px, #ffffff 100%);
	background: -o-linear-gradient(top, #a2a2a2 0%, #ffffff 50px, #ffffff 100%);
	background: -ms-linear-gradient(top, #a2a2a2 0%, #ffffff 50px, #ffffff 100%);
	background: linear-gradient(to bottom, #a2a2a2 0%, #ffffff 50px, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#ffffff', GradientType=0 ); 		box-shadow: 3px 3px 3px #888888;
}

.grad-box-blue {font-weight:bold; color:#064879; background: #0e75c0;
    background: -webkit-linear-gradient(#0e75c0, #FFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0e75c0, #FFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0e75c0, #FFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0e75c0, #FFF); /* Standard syntax */}
	
.grad-box-Dred {font-weight:bold; color:#6b100e; background: #9d4442;
    background: -webkit-linear-gradient(#9d4442, #FFF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9d4442, #FFF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9d4442, #FFF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9d4442, #FFF); /* Standard syntax */}

.btn-search2 { border-radius: 6px;text-decoration:none;  font-size:120%; font-weight:bold; padding:20px 30px; color:#FFF;  background: #c8232b;
    background: -webkit-linear-gradient(#e7802c, #c8232b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e7802c, #c8232b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e7802c, #c8232b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e7802c, #c8232b); /* Standard syntax */margin:4px;border: 2px solid #fff; box-shadow: 0px 0px 0px 1px #CCC;}
.btn-search2 span {font-size:150%;}

.cate-divide { margin-left:30px; text-decoration:underline;}

.two-cols .span6{width:49%; text-align:left;float:left; margin-right:0.5%; }

.title1 {
    border-color: #EDEDED;
    border-style: solid;
    border-width: 1px 0px;
    font-weight: bold;
    margin-bottom: 20px;
    position: relative;
	font-size:160%; font-weight:bold; padding:10px
}


.ttl { font-size:130%; font-weight:bold; }
.label {color:#FFF; padding:1px 8px; font-size:80%}
.label-warning { background-color:#F60}
.label-info{background-color:#232c79}
.label-danger{background-color:red}
.label-japanese-ok{background-color:white; color:red; border:solid 1px black}
.label-Dred { background: #9d4442;
    background: -webkit-linear-gradient(#9d4442, #6b100e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9d4442, #6b100e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9d4442, #6b100e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9d4442, #6b100e);}
	
.details{ border:1px solid #999 ; border-collapse:collapse;}
.details th{ text-align:left}
.details td, .details th{padding:5px; border:#999 solid 1px;}


.title2{ padding:5px 10px; color:#FFF; font-weight:bold; font-size:140%;}
.title2-grey {padding:5px 10px; font-weight:bold; font-size:140%; background-color:#CCC}
.title2 a{color:#FFF; text-decoration:none}

.navi {width:100%;  height:49px;line-height:49px; }
.navi ul {margin:0; padding:0;list-style:none}
.navi li {float:left; display:block; border-right:#FFF solid 1px; text-align:center;}
.navi li.end { border-right:none}
.navi li a{color:#FFF; text-decoration:none; display:block;padding-left:23px; padding-right:23px; }

.navi li a:hover, .navi li.active{background-color:#6095C4;}
.navi li.active a{ cursor: auto}

.navi .unread-mark { background-color:red; color:#FFF; font-weight:bold; padding:2px 10px; border-radius:8px; position:absolute; right:6px; bottom:-5px; line-height:normal; font-size:12px}

.navi2 {width:100%;  height:49px;line-height:49px; }
.navi2 ul {margin:0; padding:0;list-style:none}
.navi2 li {float:left; display:block; border-right:#FFF solid 1px; text-align:center;}
.navi2 li.end { border-right:none}
.navi2 li a{color:#FFF; text-decoration:none; display:block;padding-left:39px; padding-right:39px; }

.navi2 li a:hover, .navi2 li.active{background-color:#6095C4;}
.navi2 li.active a{ cursor: auto}

.navi2 .unread-mark { background-color:red; color:#FFF; font-weight:bold; padding:2px 10px; border-radius:8px; position:absolute; right:6px; bottom:-5px; line-height:normal; font-size:12px}

.navi3 {width:100%;  height:49px;line-height:49px; }
.navi3 ul {margin:0; padding:0;list-style:none}
.navi3 li {float:left; display:block; border-right:#FFF solid 1px; text-align:center;}
.navi3 li.end { border-right:none}
.navi3 li a{color:#FFF; text-decoration:none; display:block;padding-left:7px; padding-right:7px; }

.navi3 li a:hover, .navi3 li.active{background-color:#6095C4;}
.navi3 li.active a{ cursor: auto}

.navi3 .unread-mark { background-color:red; color:#FFF; font-weight:bold; padding:2px 10px; border-radius:8px; position:absolute; right:-10px; bottom:-10px; line-height:normal; font-size:12px}

.navi4 {width:100%;  height:49px;line-height:49px; }
.navi4 ul {margin:0; padding:0;list-style:none}
.navi4 li {float:left; display:block; border-right:#FFF solid 1px; text-align:center;}
.navi4 li.end { border-right:none}
.navi4 li a{color:#FFF; text-decoration:none; display:block;padding-left:38px; padding-right:38px; }

.navi4 li a:hover, .navi4 li.active{background-color:#6095C4;}
.navi4 li.active a{ cursor: auto}

.navi4 .unread-mark { background-color:red; color:#FFF; font-weight:bold; padding:2px 10px; border-radius:8px; position:absolute; right:-10px; bottom:-5px; line-height:normal; font-size:12px}

#accordion h3.ttl { font-size:120%; font-weight:bold;}


.narrow-table{ border:1px solid #999 ; border-collapse:collapse;}
.narrow-table th{ text-align:left; }
.narrow-table td, .narrow-table th{padding:10px; border:#999 solid 1px;background: #a2a2a2;
	background: -moz-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #a2a2a2), color-stop(30%, #ffffff), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: -o-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: -ms-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: linear-gradient(to bottom, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#ffffff', GradientType=0 ); 	}


.btn-color { border-radius: 6px;text-decoration:none;  font-weight:bold; padding:10px; box-shadow: 3px 3px 3px #888888; border:2px solid #003471; display: inline-block;*zoom: 1;*display: inline;}
.btn-color:hover { background-color:#CCC; border-color:#CCC}
.ui-widget-content a.btn-color, a.btn-color{ color:#003471;}
.ui-widget-content a:hover.btn-color, a:hover.btn-color{ color:#666;}

.btn-bookmark a, .btn-appoint a, .btn-bookmark-remove a{margin:1px 0;text-align: center; font-weight: bold; white-space:nowrap;padding:1px 2px;border-radius:4px;font-size:90%; display:block; text-decoration:none}
.btn-bookmark a{background-color: #0056ab;border: 1px solid #014b93;color:#FFF;}
.btn-bookmark a:hover, .btn-bookmark-remove a { opacity:.8}
.btn-appoint a{background-color: #cf2b5f;border: 1px solid #b8164a;color:#FFF;}
.btn-appoint a:hover{opacity:.8}


.schedule{ border:1px solid #999 ; border-collapse:collapse;}
.schedule td, .schedule th{padding:5px; border:#999 solid 1px;}
.schedule th{background: #a2a2a2;
	background: -moz-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #a2a2a2), color-stop(30%, #ffffff), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: -o-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: -ms-linear-gradient(top, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
	background: linear-gradient(to bottom, #a2a2a2 0%, #ffffff 30%, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#ffffff', GradientType=0 ); }
.schedule ul{padding:0; margin:0; list-style:none}
.schedule .event { text-decoration:none;color:#333; padding:2px 6px; }

.stylish-table {
    border: 1px solid #999;
    border-collapse: collapse;
}

    .stylish-table td, .stylish-table th {
        padding: 5px;
        border: #999 solid 1px;
    }

    .stylish-table td {
        padding: 12px 5px;
        background: #a2a2a2;
        background: -moz-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #a2a2a2), color-stop(15px, #ffffff), color-stop(100%, #ffffff));
        background: -webkit-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: -o-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: -ms-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: linear-gradient(to bottom, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#ffffff', GradientType=0 );
    }

    .stylish-table th {
        background-color: #CCC
    }

    .stylish-table td.Lcolor {
        padding: 5px;
        background-color: #E8E8E8;
        background-image: none
    }

    .stylish-table td.LcolorY {
        background-color: #FAF6C5;
        background-image: none
    }

.stylish-table-blue {
    border: 1px solid #CCC;
    border-collapse: collapse;
}

    .stylish-table-blue td, .stylish-table-blue th {
        padding: 5px;
        border: #CCC solid 1px;
    }

    .stylish-table-blue th {
        background: #145a9d url("images/stylishTH.png") 50% 50% repeat-x;
        font-weight: bold;
        color: #FFF;
    }

        .stylish-table-blue th a {
            color: #FFF
        }

    .stylish-table-blue td {
        padding: 8px 3px;
        border-top: 3px double #165796; /*background: #a2a2a2;
        background: -moz-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #a2a2a2), color-stop(15px, #ffffff), color-stop(100%, #ffffff));
        background: -webkit-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: -o-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: -ms-linear-gradient(top, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
        background: linear-gradient(to bottom, #a2a2a2 0%, #ffffff 15px, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#ffffff', GradientType=0 );*/
    }

    .stylish-table-blue tr:nth-last-child(1) {
        border-bottom: 3px double #165796;
    }

    .stylish-table-blue tr.bgColor {
        background-color: #fefbda !important;
    }

    .stylish-table-blue td:nth-child(1) {
        background-color: #eaeaea
    }

    .stylish-table-blue.nor-Td1 td:nth-child(1) {
        background-color: #FFF
    }

    .stylish-table-blue td:nth-child(1) .icheckbox_square-blue, .iradio_square-blue {
        margin: 0
    }

    .stylish-table-blue td.Lcolor {
        padding: 5px;
        background-color: #E8E8E8;
        background-image: none
    }

    .stylish-table-blue td.LcolorY {
        background-color: #FAF6C5;
        background-image: none
    }

.bookmark-ttl {
    background-color: #e6b9b8;
    padding: 10px;
    font-size: 22px;
    font-weight: bold;
    text-align: center
}

.print-table {
    border: 1px solid #CCC;
    border-collapse: collapse;
    background-color: #FFF
}

    .print-table td {
        border-left: #CCC solid 1px;
        text-align: center
    }

    .print-table tr.eachComp {
        background-color: #95b3d7;
        vertical-align: top;
    }

        .print-table tr.eachComp td {
            padding: 0 3px;
            text-align: left !important
        }

    .print-table tr.eachComp-b {
        border-bottom: #CCC solid 1px;
    }

.rice-list { margin:0; padding:0; list-style:none}
.rice-list li{ background:url(../images/common/bullet_rice.png) no-repeat 0 5px;padding-left:20px; }

.asterisk-list { margin:0; padding:0; list-style:none}
.asterisk-list li{ padding-left:20px; }

.subtitle { font-weight:bold; padding:3px 10px;font-size:130%; border-left-style:solid; border-left-width:3px;margin-bottom: 15px;
border-bottom: 3px double #D3D3D3; }

.table-nostylish td{ border:none; background-image:none}

.btn-default {padding:1px 2px; text-align:center; border-radius: 4px; border:1px solid #BBB; background: #efefef;
    background: -webkit-linear-gradient(#efefef, #d6d6d6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#efefef, #d6d6d6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#efefef, #d6d6d6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#efefef, #d6d6d6); /* Standard syntax */}
.btn-default a{color:#333; text-decoration:none}


/*-------------Registration--------------*/
h3.extra-exhi-ttl {padding:5px 10px; background-color:white; border-color:black; border-style:solid; border-width:1px; text-align:center;box-shadow: 3px 3px 3px #888888; margin-bottom:0px }
.lecture-apply td{ padding:15px 5px; }
.lecture-apply td.nogradBg{ background-image:none}

.own-hightlight-ttl{font-size:18px; line-height:30px;color:#008000}
.own-hightlight-color{font-weight:bold; color:#008000}



/*---------- ExhibitorBatchAppoint----*/
.product-inline {background-color: #FFC}
.product-inline ul{padding:0; margin:0; list-style:none; }
.product-inline li { float:left; margin-right:15px; font-size:120%}
.product-inline li small { font-weight:normal}


/*----visitor----*/
.btn-extrafooter { border-radius: 6px;text-decoration:none;  font-size:120%; font-weight:bold; padding:10px 20px; color:#FFF;  background: #32789e;
    background: -webkit-linear-gradient(#5b9fc4, #32789e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#5b9fc4, #32789e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#5b9fc4, #32789e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#5b9fc4, #32789e); /* Standard syntax */margin:4px;border: 2px solid #fff; box-shadow: 0px 0px 0px 1px #CCC;}

.error13 { color: #F00; font-weight:bold; font-size:13px; display: block; }

.Lnav-list { background-color:#DEE9FA;padding:10px; margin-right:5px}
.Lnav-list ul{ padding:0; margin:0; list-style:none; }
.Lnav-list li {background:url(../images/common/bullet_arrow.png) no-repeat 0px 5px; padding-left:15px; margin-bottom:5px}
.Lnav-list li a{ text-decoration:none}

.btn-grad-green {background: #119c11;
	
padding:5px 10px;  border:1px solid #118711;box-shadow: 3px 3px 3px #888888;
 }
.btn-grad-green a{ text-decoration:none; color:#FFF}
.btn-grad-green a:hover {opacity: 0.7;   filter: alpha(opacity=70);}

.btn-darkBlue { padding:20px; color:#FFF; text-decoration:none; background-color:#002060; font-weight:bold; font-size:16px; border-radius:10px}
.btn-darkBlue:hover { color:#FFF; }

.grey-btn {border:1px solid #bcbcbc;border-radius:4px; background: #ececec; padding:10px; display:inline-block;color:#333; text-decoration:none; font-size:14px; width:170px;}
.grey-btn .arrow { float:right; margin:6px 0px 5px 10px; padding-left:20px}
.en.grey-btn {line-height:23px; width:140px; padding:7px;}

/**********************************Search Result*****************************/
.brand .btn-search, .brand .search-area .ui-accordion .ui-accordion-header {
    color: #333 !important;
    font-size: 16px !important;
    padding: 12px 30px 6px 30px !important; /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #fde071 0%, #e3ad43 100%);
    /* Mozilla Firefox */ background-image: -moz-linear-gradient(top, #fde071 0%, #e3ad43 100%);
    /* Opera */ background-image: -o-linear-gradient(top, #fde071 0%, #e3ad43 100%);
    /* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fde071), color-stop(1, #e3ad43));
    /* Webkit (Chrome 11+) */ background-image: -webkit-linear-gradient(top, #fde071 0%, #e3ad43 100%);
    /* W3C Markup, IE10 Release Preview */ background-image: linear-gradient(to bottom, #fde071 0%, #e3ad43 100%);
    /* IE6-9 */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fde071', endColorstr='#e3ad43',GradientType=0 );
}

    .brand .btn-search span {
        font-size: 22px;
        font-weight: bold
    }

.sep20 {
    height: 20px
}

.tac {
    text-align: center
}

.displayItem ul {
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none
}

    .displayItem ul li {
        display: inline;
        margin-right: 5px;
    }

        .displayItem ul li:after {
            content: " | ";
        }

        .displayItem ul li:nth-child(1):after, .displayItem ul li:nth-last-child(1):after {
            content: ""
        }

.brand-hor section {
    box-shadow: 2px 2px 5px #999;
    padding: 10px;
    margin-bottom: 40px
}

    .brand-hor section .d-table {
        display: table;
        width: 100%
    }

    .brand-hor section .d-col {
        display: table-cell;
        padding: 5px;
        vertical-align: middle
    }

        .brand-hor section .d-col.brandimg {
            width: 20%;
            text-align: center
        }

    .brand-hor section .info .d-col {
        vertical-align: top
    }

    .brand-hor section .company-txt {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 4px
    }

    .brand-hor section .company-txt {
        padding: 0 0 0px 10px;
        border-left: 5px solid #e3a11e;
    }

    .brand-hor section .d-col.company-txt {
        vertical-align: middle
    }

    .brand-hor section .info {
        width: 100%;
        display: table;
    }

        .brand-hor section .info > .d-col:nth-child(1) {
            color: #e3a11e;
            font-weight: bold;
            width: 35%
        }

    .brand-hor section .prod-3cols {
        margin-left: 0px !important
    }

.prod-3cols {
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 5px;
    margin-left: -5px;
}

    .prod-3cols .d-col {
        display: table-cell;
        width: 33.33333%;
        vertical-align: middle;
        border: 1px solid #CCC;
    }

    .btn-details:hover {
        opacity: .8;
    }

    .btn-details.short {
        padding: 1px 5px !important
    }

.OEM .btn-details {
    background-color: #3aa6c9 !important;
    border: 1px solid #1e92b7 !important;
}

.materials .btn-details {
    background-color: #39af6e !important;
    border: 1px solid #259e5b !important;
}


.btn-ApRequest {
    background-color: #eb7f00;
    border: 1px solid #cf7000;
    color: #FFF;
    margin: 1px 0;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    padding: 1px 10px;
    border-radius: 4px;
    font-size: 90%;
    text-decoration: none;
}

    .btn-ApRequest:hover {
        opacity: .8;
    }

    .btn-ApRequest.short {
        padding: 1px 5px !important
    }

.brand-details-exhi > .d-col:nth-child(2) .btn-ApRequest {
    padding: 6px 14px !important;
}

.btn-checkbox-select {
    margin: 1px 0;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    padding: 1px 0px 1px 5px;
    border-radius: 4px;
    text-decoration: none;
}

    .btn-checkbox-select input {
        vertical-align: middle;
    }

.three-cols {
    width: 780px;
    text-align: left;
}

    .three-cols .entry {
        float: left;
        width: 248px;
    }

    .three-cols .devider {
        float: left;
        width: 18px;
        height: 18px;
    }

    .three-cols .break {
        clear: both;
        width: 780px;
        height: 18px;
    }

.floatL {
    float: left
}

.floatR {
    float: right
}

.marginB3 {
    margin-bottom: 3px
}

.greytable2 {
    border: 1px solid #CCC;
    border-collapse: collapse;
}

    .greytable2 td {
        border: #CCC solid 1px;
        text-align: left;
        padding: 0 6px;
        width: 200px;
        min-height: 30px;
    }

    .greytable2 th {
        background-color: #555555;
        color: #FFF;
        border: #CCC 1px solid;
        text-align: left;
        width: 100px;
        padding: 0 6px;
    }

    .greytable2 td.photo {
        text-align: center;
        vertical-align: middle;
        width: 100%;
    }

        .greytable2 td.photo img {
            max-width: 290px;
        }

    .greytable2 table.icon-table td {
        width: 100%;
        padding: 0;
    }

.details-area {
    border: 1px solid #666; /* padding:5px; margin:0 2px; *margin:-5px  2px 0 2px;*/
}

    .details-area .name {
        color: #F39;
        font-weight: bold;
        font-size: 16px
    }

    .details-area .country {
        font-size: 10px
    }

    .details-area .photo {
        padding: 30px 10px;
        text-align: center;
        height: 200px
    }

        .details-area .photo img {
            border: 1px solid #CCC;
        }

    .details-area .cate {
        padding-bottom: 20px
    }

    .details-area .col2 .leftCont {
        float: left;
        width: 134px;
    }

        .details-area .col2 .leftCont img {
            border: 1px solid #CCC;
        }

    .details-area .col2 .rightCont {
        float: right;
        width: 144px;
    }

        .details-area .col2 .rightCont span {
            color: #F39;
            font-weight: bold;
            font-size: 14px
        }

.chara-icon {
    clear: both
}

    .chara-icon img {
        border: 1px solid #006;
        margin: 3px 6px 3px 0
    }

.nophoto-thumb {
    background-color: #E8E8E8;
    color: #666;
    font-weight: bold;
    width: 120px;
    min-height: 138px;
    text-align: center;
}

    .nophoto-thumb span {
        line-height: 138px;
        vertical-align: middle
    }

a.photo_a:link {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.chara-icon {
    margin: 4px 0
}

.label-chara {
    padding: 2px 4px;
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
    white-space: nowrap
}

    .label-chara.blue {
        background-color: #2e3192
    }



/**********************Details****************/
.brand-details-info {
    border: 1px solid #666
}

.brand-details-exhi {
    padding: 20px 8px;
    display: table;
    width: 100%;
}

    .brand-details-exhi > .d-col:nth-child(2) {
        width: 26%;
        text-align: center;
    }

    .brand-details-exhi .d-col {
        display: table-cell;
        vertical-align: top
    }

h2.exhibitorName {
    font-size: 24px;
    margin: 0 0 10px 0;
    background: none;
    color: #333333;
    padding: 0
}

.brand-details-exhi li {
    margin-bottom: 15px !important
}

.brandtable2.wfull {
    width: 100%
}

    .brandtable2.wfull td {
        width: auto !important
    }

.brandtable2 {
    border: none !important;
}

    .brandtable2 td {
        border-bottom: 4px solid #FFF !important;
        border-top: none;
        border-left: none;
        border-right: none
    }

    .brandtable2 th {
        background-color: #f1c85b !important;
        border-bottom: 4px solid #FFF !important;
        border-top: none;
        border-left: none;
        border-right: none;
        width: 120px !important;
        margin-bottom: 5px;
        color: #333 !important;
    }

.OEMtable2{ border:none !important; margin-left:20px  }
.OEMtable2 td{border-bottom:4px solid #FFF !important; border-top:none; border-left:none; border-right:none }
.OEMtable2 th{background-color:#3193b2 !important; border-bottom:4px solid #FFF !important; border-top:none; border-left:none; border-right:none; width: 120px !important;margin-bottom:5px; color:#FFF !important;}

ul.unstyle {
    margin: 0;
    padding: 0;
    list-style: none
}

    ul.unstyle li {
        margin-bottom: 5px
    }

.brand-details-exhi .btn-appointWithImg {
    background-color: #cf2b5f;
    border: 1px solid #b8164a;
    color: #FFF;
    margin: 1px 0;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    padding: 6px 8px;
    border-radius: 4px;
    font-size: 90%;
    text-decoration: none
}

.brand-details-exhi .btn-web {
    background-color: #636363;
    border: 1px solid #666;
    color: #FFF;
    margin: 1px 0;
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    padding: 6px 14px;
    border-radius: 4px;
    font-size: 90%;
    text-decoration: none
}

.brand-details-exhi .btn-details {
    padding: 6px 23px !important;
}

.greytable2.thw100 th {
    width: 100px
}

.greytable2.thw120 th {
    width: 120px
}

.greytable2.thw150 th {
    width: 150px
}

.brand-info {
    display: table;
    margin-top: 20px
}

    .brand-info .d-col {
        display: table-cell;
        vertical-align: top;
    }

        .brand-info .d-col:nth-child(2) {
            padding-left: 20px;
        }

        .brand-info .d-col .img-area {
            display: table-cell;
            width: 248px;
            height: 248px;
            vertical-align: middle;
            border: 1px solid #ccc;
        }

            .brand-info .d-col .img-area img {
                max-width: 248px;
                max-height: 248px;
                vertical-align: middle;
            }

.brand-name {
    font-size: 20px
}

.image-td {
    height: 200px;
    vertical-align: middle;
    text-align: center !important
}

.sep30 {
    height: 30px
}

.hr-dash {
    border-style: dashed
}

.greytable2.OEM-result-table2 td, .greytable2.OEM-result-table2 th {
    border: none !important;
}

.stylish-table-blue .btn-appoint {
    border-radius: 0px !important;
    padding: 0px !important;
    box-shadow: none !important;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent !important;
}

.btn-bookmark2 a, .btn-appoint2 a {margin:1px 0;text-align: center; font-weight: bold; white-space:nowrap;padding:1px 2px;border-radius:4px;font-size:90%; display:block; text-decoration:none}
.btn-bookmark2 a{background-color: #0056ab;border: 1px solid #014b93;color:#FFF;}
.btn-bookmark2 a:hover { opacity:.8}
.btn-appoint2 a{background-color: #cf2b5f;border: 1px solid #b8164a;color:#FFF;}
.btn-appoint2 a:hover{opacity:.8}

.btns-area .d-table{display:table; width:90%; margin:auto}
.btns-area .d-col{display:table-cell;width:50%; padding:0 10px}
.a-black{ color:#333;text-decoration:none}
.a-black:hover{ text-decoration:underline}

.btns-area {  background-color: transparent !important;  border-top:none !important}

.greytable2.OEM-result-table2 td, .greytable2.OEM-result-table2 th {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
}

.navi li.greyout, .navi li.greyout a:hover {
    background-image: none !important;
    background-color: #999 !important;
    cursor: auto
}

.navi li.orange, .navi li.orange a:hover {
    background-image: none !important;
    background-color: #FE7E25 !important;
}

.navi li.green, .navi li.green a:hover {
    background-image: none !important;
    background-color: #22B14C !important;
}

.navi li.food, .navi li.food a:hover {
    background-image: none !important;
    background-color: #9C2142 !important;
}

.navi2 li.greyout, .navi2 li.greyout a:hover {
    background-image: none !important;
    background-color: #999 !important;
    cursor: auto
}

.navi4 li.greyout, .navi4 li.greyout a:hover {
    background-image: none !important;
    background-color: #999 !important;
    cursor: auto
}

.sortth, .sortth a {
    background-color: #145a9d !important;
    color: white !important;
}

.btn-mypage {
    background: #e7802c;
    color: #FFF;
    margin: 1px 0;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}

.btn-extraTicket {
    background: #2f5597;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: 5px 10px;
    border-radius: 8px;
    display: inline-block;
    text-decoration: none;
    margin-top: 18px
}

    .btn-extraTicket:hover {
        opacity: .8
    }

.btn-next {
    background: #ed7d31;
    border-radius: 8px;
    padding: 10px 100px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

    .btn-next:hover {
        opacity: .8
    }

.result-logo {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #CCC;
    width: 160px;
    height: 48px
}

    .result-logo img {
        max-width: 150px;
        max-height: 38px;
    }

.result-logo-s {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #CCC;
    width: 115px;
    height: 37px
}

    .result-logo-s img {
        max-width: 105px;
        max-height: 27px;
    }

.details-logo {
    background: #CCC;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 210px;
    height: 58px
}

    .details-logo img {
        max-width: 200px;
        max-height: 48px;
    }

.manual-icon {float:right !important}
.manual-icon a{padding:0 !important}
.manual-icon img {height:49px}

.manual-icon_en {float:right !important}
.manual-icon_en a{padding:0 !important}
.manual-icon_en img {height:47px}